.custom-extra-comments-bottom p{
font-size: 1.0em;
text-align: center;
font-weight: bold;
-webkit-animation: blinky-do-back 1s infinite; /* Safari 4+ */
  -moz-animation:    blinky-do-back 1s infinite; /* Fx 5+ */
  -o-animation:      blinky-do-back 1s infinite; /* Opera 12+ */
  animation:         blinky-do-back 1s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes blinky-do-back {
0%, 49% {
    background-color: rgb(117,209,63);
    border: 3px solid #A2D7FF;
}
50%, 100% {
    background-color: #A2D7FF;
    border: 3px solid rgb(117,209,63);
}
}
